Relesys API Docs

v1.4

https://api.relesystest.net/api/v1.4

Participation

Get
GET /calendarmodules/{moduleId}/calendars/{calendarId}/participation/{participationId}
https://api.relesystest.net/api/v1.4/calendarmodules/{moduleId}/calendars/{calendarId}/participation/{participationId}
Get the event participation with ID participationId.

attendanceConfirmed will only be set if attendance confirmation is enabled on the related calendar event - otherwise it will be null.
Scopes: relesys.api, relesys.api:read, relesys.api.calendars, relesys.api.calendars:read
URL Path
moduleId string / guid required
calendarId string / guid required
participationId string / guid required
Query String
attendanceConfirmed boolean Filterable optional
creationDateTime datetimeoffset Filterable Sortable optional
eventId string / guid Filterable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
status string Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"data":{"id":"987a3c31-9190-48a1-8a08-b5b18c967f05","url":null,"eventId":"eb3432be-2a32-4f74-ae89-45a563417dbd","eventUrl":null,"userId":"eeff930d-876a-4318-9d63-fe00e40c9347","userUrl":null,"status":"Attending","attendanceConfirmed":false,"fillingId":"b9e9bfee-f11f-426a-a169-a26b8fd2f3f1","fillingUrl":null,"creationDateTime":"2026-06-10T19:10:25.0177308+00:00","lastModifiedDateTime":"2026-06-11T19:10:25.0177308+00:00"}}
object
  data object      
   attendanceConfirmed boolean      
   creationDateTime datetimeoffset      
   eventId string / guid      
   eventUrl string      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   status string      
   url string      
   userId string / guid      
   userUrl string